There are currently no open bugs.

"libmodule-install-manifestskip-perl" versions published in Ubuntu

Impish (0.24-1.1): universe/perl
Hirsute (0.24-1.1): universe/perl
Focal (0.24-1): universe/perl
Bionic (0.24-1): universe/perl
Xenial (0.24-1): universe/perl
Trusty (0.20-1): universe/perl